#!/usr/bin/env bash
#
# Copyright (C) 2008 Red Hat, Inc.
# Written by Peter Vrabec <pvrabec@redhat.com>

if (( ${DEBUG} == 1 )); then 
. "${TESTS_DIRS}/bash_defs_debug.sh" 
else
. "${TESTS_DIRS}/bash_defs.sh"
fi

const ID_DOTINDIR=1

find / -maxdepth 1 -type d -name '.*' | while read dir; do
	report 'ERROR' $ID_DOTINDIR "There should not be a \"${dir}\" directory under \"/\""
done

test_exit ${E_OK}

